{
	"id": "ctms-client",
	"name": "ctms-client",
	"displayName": "ctms-client 运车助手",
	"version": "110",
	"description": "基于UNI-APP开发制作的CTMS运车助手App。主要面向终端运车客户提供下单查单、询价、资讯获取等功能及服务。",
	"scripts": {
		"test": "echo \"Error: no test specified\" && exit 1"
	},
	"repository": "https://gitea.hiluker.com/lukegzs/ctms-client",
	"keywords": [
        "hello-uniapp",
        "uni-app",
        "uni-ui",
        "示例工程"
    ],
	"author": "",
	"license": "MIT",
	"bugs": {
		"url": "https://gitea.hiluker.com/lukegzs/ctms-client"
	},
	"homepage": "https://gitea.hiluker.com/lukegzs/ctms-client#readme",
	"dependencies": {},
	"uni_modules": {
		"dependencies": [],
		"encrypt": [],
		"platforms": {
			"cloud": {
				"tcb": "y",
				"aliyun": "y"
			},
			"client": {
				"App": {
					"app-vue": "y",
					"app-nvue": "y"
				},
				"H5-mobile": {
					"Safari": "y",
					"Android Browser": "y",
					"微信浏览器(Android)": "y",
					"QQ浏览器(Android)": "y"
				},
				"H5-pc": {
					"Chrome": "y",
					"IE": "y",
					"Edge": "y",
					"Firefox": "y",
					"Safari": "y"
				},
				"小程序": {
					"微信": "y",
					"阿里": "y",
					"百度": "y",
					"字节跳动": "y",
					"QQ": "y",
					"京东": "y"
				},
				"快应用": {
					"华为": "u",
					"联盟": "u"
                },
                "Vue": {
                    "vue2": "y",
                    "vue3": "y"
                }
			}
		}
	},

	"uni-app": {
		"scripts": {
			"mp-dingtalk": {
				"title": "钉钉小程序",
				"env": {
					"UNI_PLATFORM": "mp-alipay"
				},
				"define": {
					"MP-DINGTALK": true
				}
			}
		}
	}
}
